body {
    background-color: #ffffff;
    background-repeat: repeat;
    margin-top: 0em;
    margin-left: 0em;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
}

.MainNav {
    padding-left: 14px;
    padding-right: 14px;
    font-family: Arial;
    font-size: 15px;
    font-weight: 600;
    color: #666666;
    text-decoration: none;
    border-right: solid 1px white;
}

    .MainNav:hover {
        color: #c1131e;
    }

.MainNavHighlight {
    padding-left: 14px;
    padding-right: 14px;
    font-family: Arial;
    font-size: 15px;
    font-weight: 600;
    color: #b6232b;
    text-decoration: none;
    border-right: solid 1px white;
}

    .MainNavHighlight:hover {
        color: #c1131e;
        outline : none;
    }

UL.A {
    margin-left: 12px;
    color: #ffffff;
    list-style-type: disc;
}

LI.A {
    padding-bottom: 5px;
}

td {
    font-family: arial;
    font-size: 12;
    font-weight: normal;
}

table.RootTable {
    width: 700px;
    background-color: #ffffff;
    border: none;
    padding: 0px;
}

td.HeaderTD {
    width: 700px;
    background-color: #ffffff;
    padding: 0px;
}

td.NavBarTD {
    width: 700px;
    background-color: #ffffff;
    padding: 0px;
}

td.ContentTD {
    width: 730px;
    background-color: #ffffff;
    padding: 0px;
    color: black;
    font-family: arial;
    font-size: 12;
    font-weight: normal;
}

td.SmallerText {
    font-family: arial;
    font-size: 11;
    font-weight: normal;
}

div.Base {
}

div.NavBar {
    width: 760px;
    padding: 0px;
    margin: 0px;
    border-bottom-color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

div.Footer {
    background-color: #e5e5e5;
    width: 760px;
    border-left-color: #666666;
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: #666666;
    border-right-style: solid;
    border-right-width: 2px;
    border-bottom-color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-top-color: #666666;
    border-top-style: solid;
    border-top-width: 2px;
    padding: 0px;
    text-align: left;
}

.disableTextButton {
    font-family: arial;
    font-size: 2.8mm;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
}

a:link {
    color: #0071bd;
    font-family: arial;
    font-size: 2.8mm;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    text-decoration: underline;
    text-transform: none;
    outline:none;
    border:none;
}

a:visited {
    color: #65a9d6;
    font-family: arial;
    font-size: 2.8mm;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    text-decoration: underline;
    text-transform: none;
    outline:none;
    border:none;
}

a:hover {
    color: #9999FF;
}
/* user hovers     */
a:active {
    color: #9999FF;
}
/* active links    */

font.FormFont {
    font-family: arial;
    font-size: 12;
    font-weight: 600;
}

div.ErrorMsg {
    color: Red;
    font-family: arial;
    font-size: 12;
    font-weight: 600;
}

span.ErrorMsg {
    color: Red;
    font-family: arial;
    font-size: 12;
    font-weight: 600;
}

h1.v1 {
    background-image: -webkit-linear-gradient(top, rgb(181, 36, 43), rgb(181, 36, 43)); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
    background-image: -moz-linear-gradient(top, rgb(181, 36, 43), rgb(181, 36, 43)); /* For Firefox (3.6 to 15) */
    background-image: -o-linear-gradient(top, rgb(181, 36, 43), rgb(181, 36, 43)); /* For old Opera (11.1 to 12.0) */
    background-image: linear-gradient(to bottom, rgb(181, 36, 43), rgb(181, 36, 43)); /* Standard syntax; must be last */ /*    */
    background-size: 16px 100%;
    background-repeat: no-repeat;
    background-color: rgb(62, 82, 132);
    color: white;
    font-family: 'Merriweather', serif;
    font-weight: 200;
    font-size: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 40px;
    padding-right: 160px;
    display: inline-table; /*inline-block*/
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}

h1 {

    background-color: transparent;
    color: #3e5284;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 28px;
    padding-top: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 330px;
    display: inline-table; /*inline-block*/
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    /*font-style:italic;*/

    border-left: 0px solid transparent;
    border-top: 0px solid transparent;
    border-right: 0px solid transparent;

    border-bottom: 3px solid transparent;
    -moz-border-image: -moz-linear-gradient(right,rgba(158,169,193,1),rgba(158,169,193,0)); /*Fx 3.6-15*/
    -webkit-border-image: -webkit-linear-gradient(left,rgba(158,169,193,1),rgba(158,169,193,0));
    border-image: linear-gradient(to right, rgba(158,169,193,1), rgba(158,169,193,0)); /*Standard*/
    border-image-slice: 1;
}

.H2 {
    color: black;
    font-family: arial;
    font-size: 13px;
    font-weight: 600;
}

font.ErrorMsg {
    color: Red;
    font-family: arial;
    font-size: 12;
    font-weight: 600;
}

.greyBackGround {
    background-color: #EEEEEE;
}

div.UnRenderedURL {
    width: 600px;
    padding: 2px;
    margin: 0px;
    border: #666666;
    border-style: solid;
    border-width: 2px;
}

select {
    font-family: arial;
    font-size: 14;
    font-weight: normal;
}

input {
    font-family: arial;
    font-size: 14;
    font-weight: normal;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

input[type="file"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

button {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

textarea {
    font-family: arial;
    font-size: 14;
    font-weight: normal;
}

.SubSectionBox {
    BORDER-TOP: black 1px solid;
    BACKGROUND-COLOR: #EAEEEF;
    PADDING: 6px;
}

.tipNum {
    font-size: 14px;
    font-weight: bold;
    padding-right: 4px;
}

input[type="checkbox"] {
    -webkit-appearance: checkbox;
    margin-right: 3px;
    vertical-align: middle;
    background:white;
}

input[type="radio"] {
    -webkit-appearance:radio;
    margin-right: 3px;
    vertical-align: middle;
}

input[type="text"] {
  padding: 3px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
input[type="text"]:focus,
input[type="text"].focus {
  border: solid 1px #707070;
  box-shadow: 0 0 3px 1px #969696;
}

div.buttonImageRow {
    clear: both;
    white-space: nowrap;
}

.buttonImageRow img {
    vertical-align: middle;
}

A:link.NoU {
    text-decoration: none;
}

A:hover.NoU {
    text-decoration: none;
}

A:visited.NoU {
    text-decoration: none;
}

.greenButton {
    cursor: pointer;
    font-weight: bold;
    vertical-align: top;
    font-size: 11.2px;
    font-family: arial;
    color: white;
    border: none;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 7px;
    padding-bottom: 7px;
    outline: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    white-space: nowrap;
    /*unique to greenButton; other properties should be identical to purpleButton*/
    background-color: #4a8bf5;
}

    .greenButton:hover {
        background-color: #808080;
    }

.purpleButton {
    cursor: pointer;
    font-weight: bold;
    vertical-align: top;
    font-size: 11.2px;
    font-family: arial;
    color: white;
    border: none;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 7px;
    padding-bottom: 7px;
    outline: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    white-space: nowrap;
    /*unique to purpleButton; other properties should be identical to purpleButton*/
    background-color: #3e5284;
}

    .purpleButton:hover {
        background-color: #323663;
    }

.reportButton {
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin-right: 2px;
    cursor: pointer;
    font-size: 12px;
    font-family: Arial;
    height: 22px;
    text-decoration: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    white-space: nowrap;
}

    .reportButton:hover {
        background-color: #cccccc;
    }
/*    always show arrow on datalist fed combobox-like text inputs*/
    input::-webkit-calendar-picker-indicator {
        opacity: 100;
    }
    .dropdown {
        position: relative;
        display: inline-block;
    }
        .dropdown::before {
            position: absolute;
            content: " \25bc";
            top: 2px;
            right: -2px;
            height: 20px;
            width: 20px;
        }